/* Projekty Start */
.textsearch {
	border           : 1px solid #000080;
	color            : #000000;
	font-family      : Verdana,Arial;
	font-size        : 12px;
  width            : 13em;
}
#aktivita {
  background-color : #F00000;
  border-radius    : 3px;
  padding          : 0px;
}
#aktivita div {
  background-color : #009900;
  color            : #FFFFFF; 
	font-family      : Verdana,Arial;
	font-size        : 12px;
  height           : 16px;
  border-radius    : 3px;
}
span.zvyraznit {
  background-color : #FFFF00; 
}
hr.hr_blue {
  font-size        : 1px;
  height           : 1px; 
  color            : #87CEFA; 
  background-color : #87CEFA; 
  border           : 0px solid #87CEFA;
  border-top       : 1px solid #87CEFA;
}
div.proj_search {
  padding             : 1px 1px 1px 1px;
  margin              : 0px 0px 0px 1px;
	border-top          : none;
  border-right        : none;
  border-bottom       : none;
	border-left         : none;
  width               : 190px;
	height              : 18px;
}
img.but_search {
  width               : 16px;
  height              : 16px;
  border              : 0;
  float               : right;
  cursor              : Pointer;
}
div.proj_popis {
  padding          : 1px 1px 1px 1px;
  margin           : 0px 0px 0px 0px;
  position         : absolute;
  top              : 209px;
  left             : 225px;
  width            : 500px;
  height           : 300px;
  background-color : #D0D0D0;
  color            : #000000;
  font-family      : Verdana;
  font-size        : 12px;
  font-weight      : normal;
  border           : 1px solid #E0E0E0;
  display          : none;
}
div.proj_popis_projekt {
  padding          : 0px 0px 0px 0px;
  margin           : 0px 0px 0px 0px;
  width            : 473px;
  height           : 21px;
  background-color : #027AB7;
  color            : #FFFFFF;
  font-family      : Verdana;
  font-size        : 14px;
  font-weight      : bold;
  border-top       : 1px solid #000000;
  border-left      : 1px solid #000000;
  border-right     : 1px solid #000000; 
  border-bottom    : 1px solid #000000;
  cursor           : Move;
}
div.proj_popis_konec {
  padding          : 0px 0px 0px 0px;
  margin           : 0px 0px 0px 0px;
  width            : 21px;
  height           : 21px;
  background-color : #027AB7;
  color            : #FFFFFF;
  font-family      : Verdana;
  font-size        : 14px;
  font-weight      : bold;
  text-align       : center;
  vertical-align   : middle;
  border-top       : 1px solid #000000;
  border-left      : 1px solid #000000;
  border-right     : 1px solid #000000; 
  border-bottom    : 1px solid #000000;
  cursor           : Pointer;
}
div.proj_popis_obsah {
  padding          : 1px 1px 1px 1px;
  margin           : 0px 0px 0px 0px;
  height           : 274px;
  background-color : #FFFFFF;
  color            : #000000;
  font-family      : Verdana;
  font-size        : 10px;
  font-weight      : normal;
  overflow         : auto;
  border-left      : 1px solid #000000;
  border-right     : 1px solid #000000;
  border-bottom    : 1px solid #000000;
}
div.proj_nazev {
  padding          : 1px 1px 1px 1px;
  color            : #000080;
  font-family      : Verdana;
  font-size        : 12px;
  font-weight      : normal;
}
div.proj_nazev a {
  font-weight      : bold;
}
div.proj_seznam {
  padding          : 1px 5px 5px 5px;
  color            : #000080;
  font-family      : Verdana;
  font-size        : 12px;
  font-weight      : normal;
/*	vertical-align   : top; */
}
div.proj_seznam a {
  font-weight      : bold;
}
div.proj_titul {
  padding          : 1px 1px 1px 1px;
  color            : #000000;
  font-family      : Verdana;
  font-size        : 16px;
  font-weight      : bold;
}
div.proj_obsah {
  padding          : 1px 5px 5px 5px;
  background-color : #FFFFFF;
  color            : #000000;
  font-family      : Verdana;
  font-size        : 10px;
  font-weight      : normal;
}
div.pr_tit_ast, div.pr_tit_bio, div.pr_tit_fyz, div.pr_tit_gra, div.pr_tit_hry, div.pr_tit_kry, div.pr_tit_mat, div.pr_tit_nte, div.pr_tit_ost, div.pr_tit_tes, div.pr_tit_zem, div.pr_tit_boi, div.pr_tit_neb, div.pr_tit_mpr, div.pr_tit_zas, div.pr_tit_search, div.pr_tit_rss , div.pr_tit_overview {
	border-top          : none;
  border-right        : none;
  border-bottom       : none;
	border-left         : none;
	height              : 46px;
  padding             : 0px 0px 0px 0px;
  margin              : 0px 0px 0px 0px;
  background-repeat   : no-repeat;
  background-position : left top;
}
div.pr_tit_ast {
  width               : 160px;
  background-image    : url(image/proj_ast.png);
}
div.pr_tit_bio {
  width               : 130px;
  background-image    : url(image/proj_bio.png);
}
div.pr_tit_fyz {
  width               : 115px;
  background-image    : url(image/proj_fyz.png);
}
div.pr_tit_gra {
  width               : 124px;
  background-image    : url(image/proj_gra.png);
}
div.pr_tit_hry {
  width               : 90px;
  background-image    : url(image/proj_hry.png);
}
div.pr_tit_kry {
  width               : 171px;
  background-image    : url(image/proj_kry.png);
}
div.pr_tit_mat {
  width               : 163px;
  background-image    : url(image/proj_mat.png);
}
div.pr_tit_nte {
  width               : 214px;
  background-image    : url(image/proj_nte.png);
}
div.pr_tit_ost {
  width               : 124px;
  background-image    : url(image/proj_ost.png);
}
div.pr_tit_tes {
  width               : 145px;
  background-image    : url(image/proj_tes.png);
}
div.pr_tit_zem {
  width               : 108px;
  background-image    : url(image/proj_zem.png);
}
div.pr_tit_boi {
  width               : 107px;
  background-image    : url(image/proj_boi.png);
}
div.pr_tit_neb {
  width               : 137px;
  background-image    : url(image/proj_neb.png);
}
div.pr_tit_mpr {
  width               : 179;
  background-image    : url(image/proj_mpr.png);
}
div.pr_tit_zas {
  width               : 151;
  background-image    : url(image/proj_zas.png);
}
div.pr_tit_search {
  width               : 202;
  background-image    : url(image/proj_search.png);
}
div.pr_tit_rss {
  width               : 131;
  background-image    : url(image/proj_rss.png);
}
div.pr_tit_overview {
  width               : 131;
  background-image    : url(image/proj_overview.png);
}
div.pr_tit_right {
	border-top          : none;
  border-right        : none;
  border-bottom       : none;
  border-left         : none;
  width               : 4px;
	height              : 46px;
  padding             : 0px 0px 0px 0px;
  margin              : 0px 0px 0px 0px;
  background-image    : url(image/proj_right.png);
  background-repeat   : no-repeat;
  background-position : right top;
}
table.pr_tit {
	border-top          : none;
  border-right        : none;
  border-bottom       : none;
	border-left         : none;
  border-spacing      : 0px;
  padding             : 0px 0px 0px 0px;
  margin              : 0px 0px 0px 0px;
  width               : 100%;
  color               : #000000;
	background-color    : #F0F8FF;
}
td.proj_sez {
	vertical-align      : top;
}
td.pr_col {
	border-top          : none;
  border-right        : none;
  border-bottom       : none;
	border-left         : none;
  padding             : 2px 2px 2px 2px;
  margin              : 0px 0px 0px 0px;
	text-align          : left;
	vertical-align      : top;
}
td.pr_kraj {
	border-top          : none;
  border-right        : none;
  border-bottom       : none;
  border-left         : none;
  padding             : 0px 0px 0px 0px;
  margin              : 0px 0px 0px 0px;
  text-align          : left;
	vertical-align      : top;
}
td.pr_stred {
	border-top          : none;
  border-right        : none;
  border-bottom       : none;
	border-left         : none;
  padding             : 0px 0px 0px 0px;
  margin              : 0px 0px 0px 0px;
  background-image    : url(image/proj_backg.png);
  background-repeat   : repeat-x;
	text-align          : left;
	vertical-align      : top;
}
td.proj_ico {
	border-top          : none;
  border-right        : none;
  border-bottom       : none;
	border-left         : none;
  padding             : 0px 0px 0px 0px;
  margin              : 0px 0px 0px 0px;
  height              : 60px;
	background-color    : #FFFFFF;
	text-align          : left;
	vertical-align      : top;
}
td.proj_mezera {
	border-top          : none;
  border-right        : none;
  border-bottom       : none;
	border-left         : none;
  padding             : 0px 0px 0px 0px;
  margin              : 0px 0px 0px 0px;
  height              : 2px;
	background-color    : #FFFFFF;
}
img.proj_ico {
  width               : 48px;
  height              : 48px;
  border              : 0;
  float               : right;
  vertical-align      : top;
}
img.proj_sea {
  width               : 16px;
  height              : 16px;
  border              : 0;
}
img.proj_ppr {
  width               : 24px;
  height              : 24px;
  border              : 0;
}
img.tlacitko_konec {
  border              : 0;
  position            : relative;
  top                 : 3px;
  left                : 0px;
}
table.pdt_hlavni {
	border-top          : none;
  border-right        : none;
  border-bottom       : none;
	border-left         : none;
  border-spacing      : 0px;
  padding             : 0px 0px 0px 0px;
  margin              : 0px 0px 0px 0px;
  width               : 770px;
  font-family         : Verdana;
  font-size           : 12px;
}
td.pdd_pro {
  padding             : 0px;
  margin              : 0px;
  color               : #FFFFFF;
  background-color    : #87CEFA;
  font-size           : 11px;
  font-weight         : bold;
  vertical-align      : top;
  text-align          : center;
}
td.pdd_kat {
  padding             : 0px;
  color               : #000000;
  background-color    : #87CEFA;
  font-size           : 14px;
  font-weight         : bold;
  vertical-align      : top;
}
td.pdd_sta {
  padding             : 0px;
  background-color    : #87CEFA;
  font-size           : 14px;
  font-weight         : bold;
  vertical-align      : top;
  text-align          : right;
}
td.pdd_naz {
  padding             : 0px;
  color               : #000000;
  background-color    : #87CEFA;
  font-size           : 28px;
  font-weight         : bold;
}
td.pdd_ico {
  padding             : 0px;
  background-color    : #FFFFFF;
}
td.pdd_poz {
  padding             : 0px;
  background-color    : #87CEFA;
}
td.pdd_uri {
  padding             : 0px;
  background-color    : #FFFFFF;
  text-align          : center;
}
td.pdd_url {
  padding             : 0px;
  color               : #000000;
  background-color    : #FFFFFF;
  font-size           : 14px;
  font-weight         : bold;
}
td.pdd_lab {
  padding             : 0px;
  color               : #000000;
  background-color    : #87CEFA;
  vertical-align      : bottom;
  font-family         : Verdana;
  font-size           : 12px;
  font-weight         : bold;
}
td.pdd_txt {
  padding             : 1px 1px 1px 1px;
  color               : #000000;
  background-color    : #FFFFFF;
  font-family         : Verdana;
  font-size           : 12px;
  font-weight         : normal;
}
td.pdd_dsc {
  padding             : 1px 1px 1px 1px;
  color               : #000000;
  background-color    : #FFFFFF;
  font-family         : Verdana;
  font-size           : 10px;
  font-weight         : normal;
  text-align          : left;
}
td.pdd_ppr {
  padding             : 0px;
  color               : #000000;
  background-color    : #FFFFFF;
  font-family         : Verdana;
  font-size           : 12px;
  font-weight         : bold;
  font-style          : italic;
  vertical-align      : bottom;
}
td.pdd_ppk {
  padding             : 0px;
  color               : #000000;
  background-color    : #FFFFFF;
  font-family         : Verdana;
  font-size           : 12px;
  text-align          : right;
  vertical-align      : bottom;
}
td.pdd_flg {
  padding             : 0px;
  background-color    : #FFFFFF;
  text-align          : center;
}
td.pdd_lnk {
  padding             : 2px 2px 2px 2px;
  background-color    : #FFFFFF;
}
td.pdd_pat {
  padding             : 0px;
  color               : #000000; 
  background-color    : #87CEFA;
  text-align          : center;
  font-family         : Verdana;
  font-size           : 9px;
  font-weight         : bold;
}
td.rss_tit {
  padding             : 1px 1px 1px 1px;
  font-family         : Verdana;
  font-size           : 12px;
  font-weight         : bold;
}
td.rss_dat {
  padding             : 1px 1px 1px 1px;
  color               : #000000;
  text-align          : right;
  font-family         : Verdana;
  font-size           : 10px;
  font-weight         : bold;
}
td.pdd_000 {
  padding             : 0px;
}
td.pdd_001 {
  padding             : 0px;
  background-image    : url(image/pt001.png);
  background-repeat   : no-repeat;
}
td.pdd_002 {
  padding             : 0px;
  background-image    : url(image/pt002.png);
  background-repeat   : repeat-x;
}
td.pdd_003 {
  padding             : 0px;
  background-image    : url(image/pt003.png);
  background-repeat   : no-repeat;
}
td.pdd_005 {
  padding             : 0px;
  background-image    : url(image/pt005.png);
  background-repeat   : no-repeat;
}
td.pdd_006 {
  padding             : 0px;
  background-image    : url(image/pt006.png);
  background-repeat   : repeat-x;
}
td.pdd_007 {
  padding             : 0px;
  background-image    : url(image/pt007.png);
  background-repeat   : no-repeat;
}
td.pdd_008 {
  padding             : 0px;
  background-image    : url(image/pt008.png);
  background-repeat   : repeat-y;
}
td.pdd_009 {
  padding             : 0px;
  background-image    : url(image/pt009.png);
  background-repeat   : repeat-y;
}
td.pdd_010 {
  padding             : 0px;
  background-image    : url(image/pt010.png);
  background-repeat   : repeat-x;
}
td.pdd_011 {
  padding             : 0px;
  background-image    : url(image/pt011.png);
  background-repeat   : no-repeat;
}
td.pdd_012 {
  padding             : 0px;
  background-image    : url(image/pt012.png);
  background-repeat   : no-repeat;
}
td.pdd_013 {
  padding             : 0px;
  background-image    : url(image/pt013.png);
  background-repeat   : no-repeat;
}
td.pdd_014 {
  padding             : 0px;
  background-image    : url(image/pt014.png);
  background-repeat   : repeat-y;
}
td.pdd_015 {
  padding             : 0px;
  background-image    : url(image/pt015.png);
  background-repeat   : repeat-y;
}
td.pdd_016 {
  padding             : 0px;
  background-image    : url(image/pt016.png);
  background-repeat   : repeat-y;
}
td.pdd_017 {
  padding             : 0px;
  background-image    : url(image/pt017.png);
  background-repeat   : no-repeat;
}
td.pdd_018 {
  padding             : 0px;
  background-image    : url(image/pt018.png);
  background-repeat   : no-repeat;
}
td.pdd_019 {
  padding             : 0px;
  background-image    : url(image/pt019.png);
  background-repeat   : repeat-x;
}
td.pdd_020 {
  padding             : 0px;
  background-image    : url(image/pt020.png);
  background-repeat   : no-repeat;
}
td.pdd_021 {
  padding             : 0px;
  background-image    : url(image/pt021.png);
  background-repeat   : repeat-y;
}
td.pdd_022 {
  padding             : 0px;
  background-image    : url(image/pt022.png);
  background-repeat   : no-repeat;
}
td.pdd_023 {
  padding             : 0px;
  background-image    : url(image/pt023.png);
  background-repeat   : repeat-x;
}
td.pdd_024 {
  padding             : 0px;
  background-image    : url(image/pt024.png);
  background-repeat   : no-repeat;
}
td.pdd_025 {
  padding             : 0px;
  background-image    : url(image/pt025.png);
  background-repeat   : repeat-x;
}
td.pdd_026 {
  padding             : 0px;
  background-image    : url(image/pt026.png);
  background-repeat   : no-repeat;
}
td.pdd_027 {
  padding             : 0px;
  background-image    : url(image/pt027.png);
  background-repeat   : no-repeat;
}
td.pdd_028 {
  padding             : 0px;
  background-image    : url(image/pt028.png);
  background-repeat   : repeat-y;
}
td.pdd_029 {
  padding             : 0px;
  background-image    : url(image/pt029.png);
  background-repeat   : repeat-y;
}
td.pdd_030 {
  padding             : 0px;
  background-image    : url(image/pt030.png);
  background-repeat   : no-repeat;
}
td.pdd_031 {
  padding             : 0px;
  background-image    : url(image/pt031.png);
  background-repeat   : repeat-x;
}
td.pdd_032 {
  padding             : 0px;
  background-image    : url(image/pt032.png);
  background-repeat   : no-repeat;
}
td.pdd_033 {
  padding             : 0px;
  background-image    : url(image/pt033.png);
  background-repeat   : no-repeat;
}
td.pdd_034 {
  padding             : 0px;
  background-image    : url(image/pt034.png);
  background-repeat   : repeat-x;
}
td.pdd_035 {
  padding             : 0px;
  background-image    : url(image/pt035.png);
  background-repeat   : no-repeat;
}
td.pdd_036 {
  padding             : 0px;
  background-image    : url(image/pt036.png);
  background-repeat   : repeat-y;
}
td.pdd_037 {
  padding             : 0px;
  background-image    : url(image/pt037.png);
  background-repeat   : no-repeat;
}
td.pdd_038 {
  padding             : 0px;
  background-image    : url(image/pt038.png);
  background-repeat   : repeat-y;
}
td.pdd_039 {
  padding             : 0px;
  background-image    : url(image/pt039.png);
  background-repeat   : no-repeat;
}
td.pdd_040 {
  padding             : 0px;
  background-image    : url(image/pt040.png);
  background-repeat   : repeat-x;
}
td.pdd_041 {
  padding             : 0px;
  background-image    : url(image/pt041.png);
  background-repeat   : no-repeat;
}
td.pdd_042 {
  padding             : 0px;
  background-image    : url(image/pt042.png);
  background-repeat   : no-repeat;
}
td.pdd_043 {
  padding             : 0px;
  background-image    : url(image/pt043.png);
  background-repeat   : no-repeat;
}
td.pdd_044 {
  padding             : 0px;
  background-image    : url(image/pt044.png);
  background-repeat   : no-repeat;
}
td.pdd_045 {
  padding             : 0px;
  background-image    : url(image/pt045.png);
  background-repeat   : no-repeat;
}
td.pdd_046 {
  padding             : 0px;
  background-image    : url(image/pt046.png);
  background-repeat   : no-repeat;
}
td.pdd_047 {
  padding             : 0px;
  background-image    : url(image/pt047.png);
  background-repeat   : no-repeat;
}
td.pdd_048 {
  padding             : 0px;
  background-image    : url(image/pt048.png);
  background-repeat   : no-repeat;
}
td.pdd_049 {
  padding             : 0px;
  background-image    : url(image/pt049.png);
  background-repeat   : no-repeat;
}
td.pdd_050 {
  padding             : 0px;
  background-image    : url(image/pt050.png);
  background-repeat   : repeat-x;
}
td.pdd_051 {
  padding             : 0px;
  background-image    : url(image/pt051.png);
  background-repeat   : no-repeat;
}
td.pdd_052 {
  padding             : 0px;
  background-image    : url(image/pt052.png);
  background-repeat   : repeat-x;
}
td.pdd_053 {
  padding             : 0px;
  background-image    : url(image/pt053.png);
  background-repeat   : no-repeat;
}
td.pdd_054 {
  padding             : 0px;
  background-image    : url(image/pt054.png);
  background-repeat   : no-repeat;
}
td.pdd_055 {
  padding             : 0px;
  background-image    : url(image/pt055.png);
  background-repeat   : repeat-y;
}
td.pdd_056 {
  padding             : 0px;
  background-image    : url(image/pt056.png);
  background-repeat   : repeat-y;
}
td.pdd_057 {
  padding             : 0px;
  background-image    : url(image/pt057.png);
  background-repeat   : no-repeat;
}
td.pdd_058 {
  padding             : 0px;
  background-image    : url(image/pt058.png);
  background-repeat   : repeat-x;
}
td.pdd_059 {
  padding             : 0px;
  background-image    : url(image/pt059.png);
  background-repeat   : no-repeat;
}
td.pdd_060 {
  padding             : 0px;
  background-image    : url(image/pt060.png);
  background-repeat   : no-repeat;
}
td.pdd_071 {
  padding             : 0px;
  background-image    : url(image/pt071.png);
  background-repeat   : no-repeat;
}
td.pdd_072 {
  padding             : 0px;
  background-image    : url(image/pt072.png);
  background-repeat   : no-repeat;
}
td.pdd_073 {
  padding             : 0px;
  background-image    : url(image/pt073.png);
  background-repeat   : no-repeat;
}
td.pdd_074 {
  padding             : 0px;
  background-image    : url(image/pt074.png);
  background-repeat   : no-repeat;
}
td.pdd_075 {
  padding             : 0px;
  background-image    : url(image/pt075.png);
  background-repeat   : no-repeat;
}
td.pdd_076 {
  padding             : 0px;
  background-image    : url(image/pt076.png);
  background-repeat   : no-repeat;
}
td.pdd_077 {
  padding             : 0px;
  background-image    : url(image/pt077.png);
  background-repeat   : no-repeat;
}
table.pdt_okno {
	border-top          : none;
  border-right        : none;
  border-bottom       : none;
	border-left         : none;
  border-spacing      : 0px;
  padding             : 0px 0px 0px 0px;
  margin              : 0px 0px 0px 0px;
  width               : 100%;
  font-family         : Verdana;
  font-size           : 12px;
}
td.pdo_mid {
  padding             : 0px;
  color               : #808080;
  background-color    : #FFFFFF;
  vertical-align      : middle;
}
td.pdo_mez {
  padding             : 0px;
  background-color    : #CFEBFD;
}
table.sth_tab {
	border-top          : none;
  border-right        : none;
  border-bottom       : none;
	border-left         : none;
  border-spacing      : 0px;
  padding             : 0px 0px 0px 0px;
  margin              : 0px 0px 0px 0px;
  width               : 100%;
  color               : #000000;
	background-color    : #FFFFFF;
}
td.sth_nad {
  padding             : 0px;
  margin              : 0px;
  color               : #0077B2;
  background-color    : #FFFFFF;
  font-size           : 12px;
  font-weight         : bold;
  vertical-align      : top;
  text-align          : center;
}
td.sth_pod {
  padding             : 2px;
  margin              : 0px;
  color               : #000000;
  background-color    : #FFFFFF;
  font-size           : 10px;
  vertical-align      : top;
  text-align          : center;
}
table.std_tab {
	border-top          : 1px solid #C0C0C0;
  border-right        : none;
  border-bottom       : none;
	border-left         : 1px solid #C0C0C0;
  border-spacing      : 0px;
  margin              : 0px 0px 0px 0px;
  padding             : 0px 0px 0px 0px;
  width               : 100%;
  color               : #000000;
	background-color    : #FFFFFF;
}
table.req_tab {
	border-top          : 1px solid #C0C0C0;
  border-right        : none;
  border-bottom       : none;
	border-left         : 1px solid #C0C0C0;
  border-spacing      : 0;
  margin              : 0;
  padding             : 0;
  width               : 336px;
  color               : #000000;
	background-color    : #FFFFFF;
}
td.std_hna {
	border-top          : none;
  border-right        : 1px solid #C0C0C0;
  border-bottom       : 1px solid #C0C0C0;
	border-left         : none;
  margin              : 0px;
  padding             : 1px;
  color               : #FFFFFF;
  background-color    : #0077B2;
  font-size           : 10px;
  font-weight         : bold;
  text-align          : left;
}
td.std_hva {
	border-top          : none;
  border-right        : 1px solid #C0C0C0;
  border-bottom       : 1px solid #C0C0C0;
	border-left         : none;
  margin              : 0px;
  padding             : 1px;
  color               : #FFFFFF;
  background-color    : #0077B2;
  font-size           : 10px;
  font-weight         : bold;
  text-align          : right;
}
td.std_nam {
	border-top          : none;
  border-right        : 1px solid #C0C0C0;
  border-bottom       : 1px solid #C0C0C0;
	border-left         : none;
  margin              : 0px;
  padding             : 1px;
  color               : #000000;
  background-color    : #FFFFFF;
  font-size           : 10px;
  text-align          : left;
}
td.std_lab {
	border-top          : none;
  border-right        : 1px solid #C0C0C0;
  border-bottom       : 1px solid #C0C0C0;
	border-left         : none;
  margin              : 0;
  padding             : 0 0px;
  color               : #000000;
  background-color    : #FFFFFF;
  font-size           : 10px;
  text-align          : center;
}
td.std_val {
	border-top          : none;
  border-right        : 1px solid #C0C0C0;
  border-bottom       : 1px solid #C0C0C0;
	border-left         : none;
  margin              : 0px;
  padding             : 1px;
  color               : #000000;
  background-color    : #FFFFFF;
  font-size           : 10px;
  text-align          : right;
}
img.pdo_ico {
  width               : 16px;
  height              : 16px;
  border              : 0;
}
img.pdo_cnt {
  width               : 33px;
  height              : 14px;
  border              : 0;
  vertical-align      : bottom;
}
img.pdd_new {
  width               : 10px;
  height              : 10px;
  border              : 0;
}
img.pdd_flg {
  width               : 16px;
  height              : 11px;
  border              : 0;
}
img.pdd_nor {
  width               : 14px;
  height              : 14px;
  border              : 0;
}
img.pdd_end {
  width               : 14px;
  height              : 14px;
  border              : 0;
  float               : right;
}
img.pdd_cnt {
  width               : 14px;
  height              : 14px;
  border              : 0;
  float               : center;
}
img.pdd_lbl {
  width               : 24px;
  height              : 48px;
  border              : 0;
  cursor              : Pointer;
  float               : center;
  opacity             : 1.00;
  filter              : alpha(opacity=100);
}
img.pdd_lon {
  width               : 24px;
  height              : 48px;
  border              : 0;
  float               : center;
  opacity             : 1.00;
  filter              : alpha(opacity=100);
}
img.pdd_lof {
  width               : 24px;
  height              : 48px;
  border              : 0;
  float               : center;
  opacity             : 0.25;
  filter              : alpha(opacity=25);
}
img.trend {
  width               : 8px;
  height              : 8px;
  border              : 0;
}
table.tabov { border: 1px solid #0077B2;
              border-bottom: none;
              border-right: none;
              width: 895px;
              padding: 0;
              margin: 0;
              border-spacing: 0;
              font: normal 10px Verdana; }
thead.heaov { background: #0077B2;
              font-weight: bold; }
tr.actov { background: #87CEFA; }
tr.licov { background: #FFFFFF;
           display   : ''; }
td.cenov { line-height: 16px;
           border-bottom: 1px solid #0077B2;
           border-right: 1px solid #0077B2;
           margin: 0;
           padding: 0 2px;
           text-align: center; }
td.nadov { line-height: 16px;
           background: #FFFFFF;
           border-bottom: 1px solid #0077B2;
           border-right: 1px solid #0077B2;
           margin: 0;
           padding: 0 0px;
           text-align: center;
           font: bold 12px Verdana; }
td.lefov { line-height: 16px;
           border-bottom: 1px solid #0077B2;
           border-right: 1px solid #0077B2;
           margin: 0;
           padding: 0 2px;
           text-align: left;
           color: #000000; }
td.rigov { line-height: 16px;
           border-bottom: 1px solid #0077B2;
           border-right: 1px solid #0077B2;
           margin: 0;
           padding: 0 2px;
           text-align: right;
           font-weight: bold;
           color: #000000; }
td.check { line-height: 16px;
           margin: 0;
           padding: 0 2px;
           text-align: left;
           background: #FFFFFF;
           color: #000000;
           font: normal 10px Verdana; }
div.c_progress { width      : 100%;
                 text-align : center;
                 display    : none; }
/* Projekty Stop */
